minidjvu 'base/4bitmap.c' Denial of Service Vulnerability

Bugtraq ID: 100416
Class: Input Validation Error
CVE: CVE-2017-12444
Remote: Yes
Local: No
Published: Aug 17 2017 12:00AM
Updated: Aug 17 2017 12:00AM
Credit: qflb.wu
Vulnerable: minidjvu Project minidjvu 0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus